# Asterisk Project : Asterisk 13 Application_MinivmDelete

Created by wikibot on Aug 08, 2014

# MinivmDelete()

### Synopsis

Delete Mini-Voicemail voicemail messages.

### Description

This application is part of the Mini-Voicemail system, configured in `minivm.conf`.

It deletes voicemail file set in MVM_FILENAME or given filename.

- `MVM_DELETE_STATUS` - This is the status of the delete operation.
  - SUCCESS
  - FAILED

### Syntax

    MinivmDelete(filename)

##### Arguments

- `filename` - File to delete

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538